#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-LMIzQSTRBqBFWByS5bz44m
key:                  hspec-wai-0.11.1-LMIzQSTRBqBFWByS5bz44m
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  00c35156329a9820e1621c285142ac61
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-LMIzQSTRBqBFWByS5bz44m
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg base-4.14.2.0
    base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    hspec-core-2.8.2-59ouTWWN8T6LONX823Bfoo
    hspec-expectations-0.8.2-LN4PZWALM0nAyWtlGZbtK9
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ text-1.2.4.1
    transformers-0.5.6.2 wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-extra-3.1.6-H8ClDN4jxDxAuGb5Dwarp2

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

